
/* Class = "NSButtonCell"; title = "Next"; ObjectID = "37J-qk-Thg"; */
"37J-qk-Thg.title" = "Next";

/* Class = "NSWindow"; title = "PowerPhotos Quick Tour"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "PowerPhotos Quick Tour";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "WEn-of-g5W"; */
"WEn-of-g5W.title" = "Previous";
